/* VARIABLES COLORES */
:root {
    --blue: #002C5F;
    --light-blue: #008FD2;
    --dark-blue: #00192B;
    --white: #FFFFFF;
    --black: #000000;
    --red: #EB4B4B;
    --green: #92FCB7;
    --gray: #C6D0D7;
    --mid-gray: #DDD;
    --light-gray: #F6F3F2;
    --light-gray2: #C6D0D7;
    --dark-gray: #5b5b5b;
  }


/* GENERALES */
* {
    font-family: 'Hind Vadodara', sans-serif;
}
.rojo {
    color: var(--blue);
}

.error {
    border: 2px solid var(--red);
}
.msj-error {
    display: none;
    border: 2px solid var(--red);
    border-radius: 15px;
    padding: 10px 15px;
    margin: 0;
    color: var(--red);
    text-align: center;
}

.preselect {
    background-color: var(--green) !important;
}

.oculto {
    display: none !important;
}

/* HEADER */
header {
    background-color: var(--white);
}
header .logo {
    justify-content: center;
    padding: 15px 0;
}
header .logo img {
    width: auto !important;
}

/* INFO */
#info {
    background-color: var(--blue);
    color: var(--white);
    padding: 50px 0;
    text-align: center;
}
#info .info-txt {
    max-width: 800px;
    margin: auto;
}
#info .info-img img, #info .info-img-resp img {
    padding-bottom: 15px;
}
#info .info-img p, #info .info-img-resp p {
    text-transform: uppercase;
    font-size: 14px;
    color: var(--gray);
}
#info .info-img-resp{
    display: none;
}
#info .info-img-resp .swiper-wrapper {
    padding-bottom: 30px;
}
#info .info-img-resp .swiper-container .swiper-pagination .swiper-pagination-bullet {
    background: var(--white);
}
#info .info-img-resp .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--white);
}
@media (max-width: 576px) {
    #info .info-img-resp{
        display: block;
    }
    #info .info-img{
        display: none;
    }
    #info .swiper-container {
        position: relative;
        overflow: hidden;
    }
    .oculto-mobile{
        display: none;
    }
}

/* FORMULARIO */
#formulario {
    background-image: url(imgs/imagen_fondo_tasador.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
    color: var(--blue);
    min-height: 80vh;
}
#formulario h3{
    text-transform: uppercase;
    font-weight: bold;
}
#formulario .form-form .form-pasos {
    background-color: var(--blue);
    color: var(--white);
    padding: 10px 0;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 5px 5px 0 0;
}
#formulario .form-form .form-pasos.form-pasos-2 {
    display: none;
}
#formulario .form-form .form-pasos .item {
    cursor: pointer;
}
#formulario .form-form .form-pasos .active {
    background-color: var(--white);
    color: var(--blue);
    padding: 5px 0;
    margin: 0 10px;
    border-radius: 5px;
}
#formulario .form-form .form-pasos div {
    align-self: center;
}
#formulario .form-form .form-campos {
    background-color: var(--white);
    padding: 50px 10%;
    text-align: left;
}
#formulario .form-form .form-campos .row>div {
    padding: calc(var(--bs-gutter-x)/ 2);
}
#formulario .form-form .form-campos form fieldset:not(:first-of-type) {
    display: none;
  }
#formulario .form-form .form-campos form h4 {
    font-weight: 400;
}
#formulario .form-form .form-campos form label {
    text-transform: uppercase;
    font-weight: bold;
}
#formulario .form-form .form-campos form label.form-check-label {
    text-transform: none;
    font-weight: normal;
}
#formulario .form-form .form-campos form label .ayuda-txt {
        visibility: hidden;
        width: 250px;
        background-color: var(--gray);
        color: var(--blue);
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        font-size: 12px;
        position: absolute;
        z-index: 1;
        font-weight: normal;
        text-transform: none;
}
#formulario .form-form .form-campos form label .ayuda{
    cursor: pointer;
}
#formulario .form-form .form-campos form label .ayuda:hover + .ayuda-txt {
    visibility: visible;
}
#formulario .form-form .form-campos .row-paso1{
    justify-content: center;
    align-items: flex-end;
}
#formulario .form-form .form-campos .row-paso1 .boton-continuar {
    text-align: center !important;
}
#formulario .form-form .form-campos form .div-v-nuevo-ocasion{
    display: none;
}
#formulario .form-form .form-campos .documentacion, #formulario .form-form .form-campos .fotos-vehiculo {
    align-items: stretch;
    text-align: center;
    box-shadow: 3px 3px 20px 3px var(--mid-gray);
    height: 100%;
    padding-bottom: 30px;
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion, #formulario .form-form .form-campos .documentacion .tarjeta-itv{
    padding: 15px;
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion .titulo-docu, #formulario .form-form .form-campos .documentacion .tarjeta-itv .titulo-docu{
    text-transform: uppercase;
    font-weight: 600;
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion .grupo, #formulario .form-form .form-campos .documentacion .tarjeta-itv .grupo {
    padding: 0 15px;
    align-items: center;   
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion .grupo img, #formulario .form-form .form-campos .documentacion .tarjeta-itv .grupo img {
    max-width: 100%;
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion p, #formulario .form-form .form-campos .documentacion .tarjeta-itv p {
    text-align: left;
    font-weight: bold;
    padding: 0px;
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion .grupo .btn-img, #formulario .form-form .form-campos .documentacion .tarjeta-itv .grupo .btn-img {
    padding: 0;
}
#formulario .form-form .form-campos .documentacion .permiso-circulacion .grupo .btn-img img, #formulario .form-form .form-campos .documentacion .tarjeta-itv .grupo .btn-img img{
    cursor: pointer;
}
#formulario .form-form .form-campos .documentacion .img-upload, #formulario .form-form .form-campos .fotos-vehiculo .img-upload .upload-images{
    padding: 30px 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 0px;
} 
#formulario .form-form .form-campos .documentacion .img-upload .div-img, #formulario .form-form .form-campos .fotos-vehiculo .img-upload .div-img {
    padding: 20px;
    position: relative;
}
#formulario .form-form .form-campos .fotos-vehiculo .img-upload .default-img {
    justify-content: center;
}
#formulario .form-form .form-campos .fotos-vehiculo .img-upload .default-img img {
    max-width: 100%;
}
#formulario .form-form .form-campos .fotos-vehiculo .img-upload .default-img p {
    padding: 10px 0px;
    margin: 0px;
}
#formulario .form-form .form-campos .fotos-vehiculo .img-upload .div-img .borrar-img-coche {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 45px;
    height: 45px;
    cursor: pointer;
}
#formulario .form-form .form-campos .documentacion .img-upload .div-img img, #formulario .form-form .form-campos .fotos-vehiculo .img-upload .div-img img {
    max-width: 100%;
}
#formulario .form-form .form-campos .documentacion button, #formulario .form-form .form-campos .fotos-vehiculo button {
    background-color: var(--light-blue);
    color: var(--white);
    border-radius: 25px;
    padding: 10px 50px;
    text-transform: uppercase;
}
#formulario .form-form .form-campos .documentacion p, #formulario .form-form .form-campos .fotos-vehiculo p {
    padding: 30px 10px;
    color: var(--blue);
}
#formulario .form-form .form-campos .info-images {
    background-color: var(--light-gray);
    align-items: center;
    padding: 15px;
}
#formulario .form-form .form-campos .info-images p {
    margin: 0;
    color: var(--blue);
}
#formulario .form-form .form-campos .legales label {
    display: inline;
}
#formulario .form-form .form-campos .botones .boton-volver .btn-volver {
    color: var(--blue);
    font-weight: bold;
}
#formulario .form-form .form-campos .botones .boton-continuar {
    text-align: right;
}
#formulario .form-form .form-campos .botones .boton-continuar .btn-continuar, #formulario .form-form .form-campos .botones .boton-continuar .btn-tasacion {
    background-color: var(--blue);
    color: var(--white);
    border-radius: 25px;
    padding-left: 30px;
    font-weight: bold;
}
@media (max-width: 576px) {
    #formulario .empty-space-xs {
        height: 0px !important;
    }
    #formulario .form-form .form-pasos .txt-resp {
        display: none;
    }
    #formulario .form-form .form-pasos .item:not(.active) {
        background-color: rgba(255, 255, 255, 0.2);
        padding: 5px 0;
        margin: 0 5px;
        border-radius: 5px;
    }
    #formulario .form-form .form-pasos .active .txt-resp {
        display: inline-flex;
    }
    #formulario .form-form .form-pasos .item-img {
        display: none;
    }
    #formulario .form-form .form-campos .botones{
        flex-direction: column-reverse;
    }
    #formulario .form-form .form-campos .row-paso1{
        flex-direction: column !important;
    }
    #formulario .form-form .form-campos .botones .boton-continuar, #formulario .form-form .form-campos .botones .boton-volver {
        text-align: center;
    }
    #formulario .form-form .form-campos .documentacion button, #formulario .form-form .form-campos .fotos-vehiculo button {
        padding: 10px 10px;
        font-size: 14px;
    }
    #formulario .form-form .form-campos .info-images {
        text-align: center;
    }
}


/* TASACION 1 */
#tasacion-1{
    background-color: var(--light-gray2);
    padding: 80px 0;
    text-align: center;
    display: none;
}
#tasacion-1 .container{
    max-width: 900px;
}
#tasacion-1 .info-tasacion, #tasacion-1 .txt-tasacion {
    padding-left: 30px;
    padding-right: 30px;
}
#tasacion-1 .info-tasacion {
    border-right: 1px solid var(--white);
}
#tasacion-1 .txt-tasacion h5 {
    margin-bottom: 35px;
}
#tasacion-1 img {
    max-width: 100%;
}
#tasacion-1 h5 {
    font-size: 26px;
    font-weight: 700;
    text-transform: uppercase;
}
#tasacion-1 .info-tasacion .precio_tasacion {
    font-size: 40px;
    font-weight: 900;
}
#tasacion-1 .info-tasacion .flecha-tasacion {
    float: right;
    margin-right: 25px;
}
#tasacion-1 .txt-tasacion .btn-continuar-tasacion {
    background-color: var(--blue);
    color: var(--white);
    border-radius: 25px;
    padding: 12px 30px;
    font-weight: bold;
}

@media (max-width: 768px) {
    #tasacion-1 .info-tasacion .flecha-tasacion {
        display: none;
    }
}

/* FOOTER */
footer {
    background-color: var(--dark-blue);
    color: var(--white);
    padding-top: 30px;
    padding-bottom: 30px;
}
footer a{
    color: var(--white);
    text-decoration: none;
}
footer a:hover{
    color: var(--light-blue);
}
footer .footer-title {
    text-align: center;
    text-transform: uppercase;
}
footer .footer-list ul li {
    list-style: none;
}
footer .hr-footer {
    border-bottom: 2px solid var(--dark-gray);
    margin: 30px 0;
}
footer .footer-legal img {
    max-width: 200px;
}
footer .footer-legal ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-left: 0 !important;
}
footer .footer-legal ul li {
    list-style: none;
    justify-content: flex-start;
    padding-right: 12px;
}
footer .footer-legal p, footer .footer-legal ul {
    margin-bottom: 0 !important;
    font-size: 12px;
}

.loader-content {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    display: none;
}
.loader-content .loader-div {
    width: 400px;
    position: relative;
    margin: 20% auto;
    padding: 5px 20px 13px 20px;
    text-align: center;
}
.loader-content .loader-div p {
    color: var(--white);
}

.loader-tasacion {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    display: none;
}
.loader-tasacion .loader-div {
    width: 400px;
    position: relative;
    margin: 20% auto;
    padding: 5px 20px 13px 20px;
    text-align: center;
}
.loader-tasacion .loader-div h4 {
    color: var(--white);
}

.error-modal, .error-modal-cita, .error-matricula, .ip-block-modal, .error-modal-image-size {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    display: none;
}
.error-modal .error-div, .error-modal-cita .error-div, .error-matricula .error-div, .ip-block-modal .error-div, .error-modal-image-size .error-div {
    width: 65%;
    position: relative;
    margin: 20% auto;
    padding: 50px;
    text-align: center;
    background-color: var(--white);
    border-radius: 25px;
}
.error-modal .error-div .btn-error, .error-modal-cita .error-div .btn-error-cita, .error-matricula .error-div .btn-cerrar, .ip-block-modal .error-div .btn-error, .error-modal-image-size .error-div .btn-cerrar-img {
    background-color: var(--blue);
    color: var(--white);
    border-radius: 25px;
    padding: 10px 15px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 40%;
    margin: auto;
}


/* ENHORABUENA */
#enhorabuena {
    background-image: url(imgs/imagen_fondo_tasador.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
    color: var(--blue);
}
#enhorabuena .container {
    max-width: 960px;
}
#enhorabuena h1{
    text-transform: uppercase;
    font-weight: bold;
}
#enhorabuena p{
    font-size: 20px;
}
#enhorabuena img{
    width: 500px;
    max-width: 100%;
    margin: auto;
}
#enhorabuena .btn-ocasion{
    background-color: var(--b);
    color: var(--white);
    border-radius: 25px;
    padding-left: 30px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 40%;
    margin: auto;
}
@media (max-width: 576px) {
    #enhorabuena .btn-ocasion{
        max-width: 80%;
    }
}

/* VALORACIÓN */
#valoracion {
    padding: 50px 0;
    text-align: center;
    color: var(--blue);
}
#valoracion .container {
    max-width: 960px;
}
#valoracion h1{
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 2rem;
}
#valoracion h5{
    margin-bottom: 1.5rem;
    font-size: 24px;
    font-weight: 700;
}
#valoracion h3{
    background-color: var(--light-gray2);
    border-radius: 15px;
    font-size: 50px;
    font-weight: 900;
    padding: 20px;
    margin: 40px 0;
}
#valoracion p{
    font-size: 20px;
}
#valoracion p.detalles-txt{
    color: var(--dark-gray);
    font-weight: 900;
    margin-bottom: 0.25rem;
}
#valoracion p.detalles-info{
    font-weight: 700;
    font-size: 26px;
}
#valoracion .error-img img{
    width: 500px;
    max-width: 100%;
    margin: auto;
}
#valoracion .btn-ocasion{
    background-color: var(--blue);
    color: var(--white);
    border-radius: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 40%;
    margin: auto;
}
#valoracion .info-iconos{
    max-width: 650px;
    margin: auto;
    box-shadow: 3px 3px 10px 3px var(--mid-gray);
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 700;
}
#valoracion .info-iconos .hr{
    border-bottom: 2px solid var(--light-gray2);
    width: 80%;
    margin: auto;
}
#valoracion .info-iconos .icono-txt{
    display: flex;
    align-items: center;
}
@media (max-width: 576px) {
    #valoracion .btn-ocasion{
        max-width: 80%;
    }
}